; === Configuration file for vessel class COSMOS2441 ===
ClassName = COSMOS2441
MeshName = s3\COSMOS2441
Size = 5.0

Mass = 10000; empty mass [kg]
MaxFuel = 300  ; max fuel mass [kg]
Isp = 2500        ; fuel specific impulse [m/s]

MaxMainThrust = 0
MaxRetroThrust = 0
MaxHoverThrust = 0
MaxAttitudeThrust = 5e2
COG_OverGround = 2.0
CameraOffset = -.715 .865 -2.5
CW = 10 10 5
LiftFactor = 0.0
CrossSections = 2.45 6.25 2.45

